<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Furniture store</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

</head>

<body>

<div class="page-wrapper">

	<!-- Main Header / Header Style Three -->
	<header class="main-header header-style-three">

		<!-- Header Upper -->
		<div class="header-upper">
			<div class="auto-container">
				<div class="inner-container d-flex justify-content-between align-items-center flex-wrap">

					<!-- Logo Box -->
					<div class="logo-box d-flex align-items-center">
						<!-- Logo -->
						<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
					</div>

					<!-- Search Box -->
					<div class="search-box">
						<form method="post" action="shop.html">
							<div class="form-group">
								<input type="search" name="search-field" value="" placeholder="Search Product" required>
								<button type="submit"><span class="icon fa fa-search"></span></button>
							</div>
						</form>
					</div>

					<!-- Options Box -->
					<div class="options-box d-flex align-items-center">

						<div class="login-icon">
							<a href="login.html">Login</a>
						</div>

						<div class="login-icon">
							<a href="signup.html">Sign up</a>
						</div>

						<!-- User Box -->
						<a class="user-box flaticon-user-3" href="account.html"></a>

						<!-- Cart Box -->
						<div class="cart-box-two">
							<a class="flaticon-shopping-bag" href="cart.html"></a>
							<span class="total-like">3</span>
						</div>

					</div>

				</div>
			</div>
		</div>
		<!-- End Header Lower -->

		<!-- Header Lower -->
		<div class="header-lower">
			<div class="auto-container">
				<div class="nav-outer d-flex justify-content-between align-items-center flex-wrap">

					<!-- Select Categories -->
					<div class="select-categories">
						<div class="category"> Categories </div>
						<ul class="categories-list">
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-1.png" alt="" /></span>Armchair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-2.png" alt="" /></span>Chair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-3.png" alt="" /></span>Sofa</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-4.png" alt="" /></span>Dresser</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-7.png" alt="" /></span>Table</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-8.png" alt="" /></span>Closet</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-9.png" alt="" /></span>Bed</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

	</header>
	
	<!-- Checkout Section -->
	<section class="checkout-section">
		<div class="auto-container">
			<div class="row clearfix">
				
				<!-- Form Column -->
				<div class="form-column col-lg-8 col-md-12 col-sm-12">
					<div class="inner-column">
						<h4>Delivery Information</h4>
						<!-- Shipping Form -->
						<div class="shipping-form">
							<form method="post" action="index.html">
								<div class="row clearfix">
									
									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="name" placeholder="Enter your name" required="required">
									</div>

									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="surname" placeholder="Enter your surname" required="required">
									</div>
									
									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="phone" placeholder="Enter your phone number" required="required">
									</div>

									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="street" placeholder="Enter your street" required="required">
									</div>

									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="city" placeholder="Enter your city" required="required">
									</div>

									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="state" placeholder="Enter your state" required="required">
									</div>

									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="country" placeholder="Enter your country" required="required">
									</div>

									<div class="col-lg-6 col-md-6 col-sm-12 form-group">
										<input type="text" name="zipcode" placeholder="Enter your zip code" required="required">
									</div>
									
									<div class="col-lg-12 col-md-12 col-sm-12 form-group">
										<textarea class="" name="message" placeholder="Additional information"></textarea>
									</div>
									
								</div>
							</form>
						</div>
						<!-- End Shipping Form -->
						
					</div>
				</div>
				
				<!-- Order Column -->
				<div class="order-column col-lg-4 col-md-12 col-sm-12">
					<div class="inner-column">
						<h4>Order Summery</h4>
						<!-- Order Box -->
						<div class="order-box">
							<ul class="order-totals">
								<li>Subtotal<span>$362.00</span></li>
								<li>Shipping Fee<span>$30.00</span></li>
							</ul>
							
							<!-- Order Total -->
							<div class="order-total">Total <span>$392.00</span></div>

							<div class="button-box">
								<button class="theme-btn pay-btn" onclick="document.location='index.html'">Proceed to pay</button>
							</div>
							
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Checkout Section -->

	<!-- Main Footer / Style Three -->
	<footer class="main-footer style-three">
		<div class="auto-container">
			<!-- Footer Bottom -->
			<div class="footer-bottom">
				<div class="d-flex justify-content-between align-items-center flex-wrap">
					<div class="copyright"><span>&copy; 2024</span> Powered by Eugene. All Rights Reserved.</div>
					<div class="footer-column col-lg-3">
						<div class="footer-widget links-widget">
							<ul class="contact-list">
								<li><span class="icon flaticon-map"></span>Batumi, Georgia, 6000</li>
								<li><span class="icon flaticon-call"></span>+995111111111</li>
							</ul>
						</div>
					</div>
					<div class="email-box">
						<a href="mailto:support@gmail.com"><span class="icon flaticon-mail"></span>support@gmail.com</a>
					</div>
				</div>
			</div>

		</div>
	</footer>
	<!-- End Main Footer -->
	
</div>
<!-- End PageWrapper -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>
<!-- End Scroll To Top -->

<script src="js/jquery.js"></script>
<script src="js/script.js"></script>

</body>
</html>